# Uses of Interface
org.eclipse.help.browser.IBrowser

Packages that use IBrowser
Package
Description
org.eclipse.help.browser
Provides interfaces that need to be implemented by web browser adapters.

## Uses of IBrowser in org.eclipse.help.browser

Methods in org.eclipse.help.browser that return IBrowser
Modifier and Type
Method
Description
`IBrowser`
IBrowserFactory.`createBrowser()`
Obtains a new instance of a web browser.